» Ubuntu » パッケージ

Error

two or more packages specified (libpaperclips-java precise)